@media screen and (max-width:400px){
    /*.conteiner{
      background-color:#FF0000;
    }    
     .conteudo{
      background-color:#00FF00;
    }
    .top{
     background-color: #0000FF;
    }
    .foot{
    background-color:#000FFF;

    }*/
    .vidm{
     text-align: center;
     margin-bottom: 3px;
    }
    .vid{
     width:300px;
     height: 250px;
     display: block;
     margin: 0 auto;
    }
     #py{
     text-align: center;
    }
    .top{
     border: 1px solid #000000;
     background-color: #000000;
     color:#FFFFFF;
    }
    .foot{
     border: 1px solid #000000;
     color:#FFFFFF;
     background-color:#000000;
     height: 129px;
    }
    .aud{
     display: block;
     margin: 0 auto;
    }
    .tabel{
     text-align:center;
    }
    .asb{
     color:#FFFFFF;
     padding-left: 40px;   
     padding-right: 40px;
     border: 1px solid #FFFFFF; 
    }
    .acessa{
     padding-bottom: 20px;
     text-align:center; 
    }
    .topa{
     padding:25px;
     text-align:center;
    }
    .conteiner{
     height: 100%;
    }
    .fof{
     text-align: center;
    }
    .conteiner{
    }
    .top1{
     text-align: center;
    }
    .foo{
     text-align:center;
    }
     body{
    background-color:#F0F0F0;
     font-family:Arial,sans-serif;
     font-size:16px;
     }
     #resul{
     font-size:17px;
     border:1px solid #000000;
    }  
    #be{
    display:block;
    margin:0 auto;
   /*width:200px;
    height:5px;*/
    }
    .grupo{
     display:block;
     margin:0 auto;
     text-align:center;
    }
    .sino{
     width:100px;
     height:100px;
    }
    img{
    width:120px;
    height:100px; 
    }
    .image{
     float:left;
     margin-right:6px;
    }
    .to{
     font-size:22px;
     text-align:center;
    }
    .audio{
     display:inline-block; 
     width:200px;
     height: 10px;
    }
    .link{
     display:block;
     margin: 0 auto;
     text-align:center;
     margin-bottom:5px;
     margin-top:5px;
     padding:5px;
    }
    .niv{
     text-align:center;
     margin: 0 auto;
     padding: 15px;
     border:1px solid #000000;
     list-style: none;
     background-color:#000000;
    } 
    .nov{
     display:inline-block;
     /* background-color:#00FF00;*/
     margin:10px;
    }
     #pri{
     color:#87CEFA;
    }
     #seg{
     color:#87CEFA;
    }
    #terc{
    color:#87CEFA;
    }
    #quarto{
    color:#87CEFA;
   }
   }

@media screen and (min-width:401px) and (max-width:6000px){
    /*.conteiner{
      background-color:#FF0000;
     }     
     .conteudo{
      background-color:#00FF00;
     }
     .top{
      background-color: #0000FF;
     }
     .foot{
      background-color:#000FFF;
     }*/
     ul{
      text-align:center;
      margin: 0 auto;
      padding: 0;
      border:1px solid #000000;
      list-style: none;
      } 
      li{
      display:inline-block;
      }
     .vidm{
      text-align: center;
      margin-bottom: 3px;
     }
     .vid{
      width:500px;
      height: 250px;
      display: block;
      margin: 0 auto;
     }    
     #py{
     text-align: center;
    }
    .top{
     border: 1px solid #000000;
    }
    .foot{
     border: 1px solid #000000;
    }
    .aud{
     display: block;
     margin: 0 auto;
    }
    .tabel{
     text-align:center;
    }
    .asb{
     padding-left: 40px;   
     padding-right: 40px;
     border: 1px solid #000000; 
    }
    .acessa{
     padding-bottom: 20px;
     text-align:center; 
    }
    .topa{
     padding:25px;
     text-align:center;
    }
    
    .foo{
     text-align: center;
    }  
    .fof{
     text-align: center;
    }
    .top1{
     text-align: center;
    }
    .conteiner{
    height:100vh;
    }
    img{
    width:100px;
    height:80px; 
    }
    .image{
     float:left;
     margin-right:6px;
    }
    .to{
     font-size:22px;
     text-align:center;
     }
     .audio{
      display:inline-block; 
     }
     .link{
      display:block;
      margin: 0 auto;
      text-align:center;
     }
    .to2{
     text-align:center;    
     }
     body{
     font-family:Arial,sans-serif;
     font-size:16px;
     }
     #result{
     font-size:17px; 
     }   
     #be{
     display:block;
     margin:0 auto;
     }
    .grupo{
     display:block; 
     margin:0 auto;
     text-align:center;
     }
    }
   

 


 
 